Loading...
Searching...
No Matches
sip_expires_s Struct Reference
Sip_expires

Structure for Expires header. More...

`#include <sip.h>`

Collaboration diagram for sip_expires_s:
[legend]

## Data Fields

sip_common_t | ex_common [1]
| Common fragment info.
sip_error_t * | ex_next
| Link to next (dummy).
sip_time_t | ex_date
| Seconds since Jan 1, 1900.
sip_time_t | ex_delta
| Delta seconds.

## Detailed Description

Structure for Expires header.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.